@media screen and (min-width: 1550px) {
    .container {
        width: 100%;
    }
}

@media screen and (max-width: 1550px) {
    .container {
        width: 95%;
    }

    .container.full {
        width: 100%;
    }

    .header .contacts {
        font-size: 13px;
    }

    .header .contacts p {
        line-height: 12px;
        margin: 0px 0px 6px;
    }

    .header .contacts .phone .semi {
        font-size: 18px;
    }

    /*.header .contacts a {		font-size: 13px;	}*/
    .top-menu .items .item a.parent {
        font-size: 12px;
    }

    .main-stat .items .item .item-wrap .poster.students { /*overflow: hidden;*/
    }

    .footer .menu-wrap {
        margin-right: 0px;
    }
}

@media screen and (max-width: 1472px) {
    .container {
        width: 95%;
    }

    .footer .menu-part {
        margin-right: 50px;
        float: none;
    }
}

@media screen and (max-width: 1440px) {
    .container {
        width: 95%;
    }

    .top-menu .items .item a.parent {
        padding: 0% 3%;
    }

    .main-banners .item-wrap {
        width: 25%;
    }
}

@media screen and (max-width: 1279px) {
    .container {
        width: 95%;
    }

    .top-menu .items .item a.parent {
        font-size: 11px;
    }

    .main-stat {
        padding: 3.15% 0% 5%;
    }
}

@media screen and (max-width: 1199px) {
    .top-menu .container {
        width: 100%;
    }

    .top-menu .items .item a.parent {
        font-size: 10px;
    }

    .main-page-content .movie .item iframe {
        width: 80%;
        height: 300px;
    }

    .title-style-a {
        font-size: 20px;
        line-height: 1.4;
    }

    .article .story {
        font-size: 14px;
    }

    .main-stat .section-title {
        margin-bottom: 10%;
    }

    .main-stat .items .item {
        width: 50%;
        margin-bottom: 8%;
    }

    .main-stat .items .item .item-wrap .poster.students {
        overflow: visible;
    }

    .sidebar .cat-menu {
        position: relative;
        margin-left: -20px;
    }

    .news-item .desc {
        font-size: 14px;
        padding-right: 0%;
    }
}

@media screen and (max-width: 1160px) {
    .footer .part.left-part, .footer .part.right-part {
        width: 50%;
    }

    .footer .menu-wrap {
        display: none;
    }
}

@media screen and (max-width: 1023px) {
    .container {
        width: 95%;
    }

    .tablet-hide {
        display: none;
    }

    .tablet-show {
        display: block;
    }

    .header {
        height: auto;
        margin-top: 55px;
    }

    .header .tools {
        width: 100%;
        top: 305px;
        gap: 30px;
    }

    #zrenie {
        justify-content: center;
        top: 10px;
    }

    .header .contacts {
        position: relative;
        max-width: none;
        width: 100%;
        padding: 15px;
        text-align: center;
        font-size: 16px;
    }

    .site .header:before, .site .header:after {
        width: 31%;
        background: #FFF;
        height: 190px;
        margin-top: -41px;
    }

    .header .tools > a {
        margin-right: 10px;
        margin-left: 10px
    }

    .top-menu .items {
        position: absolute;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }

    .top-menu .items .item-wrap, .top-menu.fixed .items .item-wrap {
        width: 100%;
        float: none;
    }

    .top-menu .items .item a.parent {
        font-size: 14px;
    }

    .item-wrap-logo {
        display: none !important;
    }

    .top-menu .items .item-wrap .hover {
        position: relative;
    }

    .sidebar {
        padding: 0.6% 1% 0% 2.5%;
    }

    .sidebar .cat-menu {
        margin-left: -10px;
    }

    .sidebar .cat-menu a {
        font-size: 13px;
    }

    .main-banners .item-wrap {
        width: 33.333%;
    }

    .article .story iframe {
        width: auto;
        height: auto;
    }

    .news-item {
        padding: 4% 5% 6%;
        font-size: 13px;
    }

    .news-item h2::before {
        display: none;
    }

    .footer .logo img {
        width: 186px;
    }

    .footer .slogan {
        font-size: 14px;
    }

    .footer .part.left-part {
        margin-right: 8%;
        width: 50%;
    }

    .footer .part.right-part {
        width: 40%;
    }
}

@media screen and (min-width: 0px) and (max-width: 1px) {
    .tablet-show-only {
        display: block;
    }

    .tablet-show-only.inline {
        display: inline;
    }

    .tablet-hide-only {
        display: none;
    }

    .header .contacts .btn-round {
        float: left;
    }

    .header .contacts .dd-content {
        position: absolute;
        float: left;
        margin-left: 66%;
        background: #FFF;
        width: 260px;
        padding: 10px;
        border-radius: 3px;
        border: 1px solid rgba(0, 0, 0, 0.1);
    }

    .sidebar .calendar {
        padding: 16px 0px;
    }
}

@media screen and (max-width: 767px) {
    body {
        padding-top: 55px !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
  
  .header-logo {
    display: block;
  }
  
  .header-text, .header-mid {
    display: none
  }
  
  .header {
    background-image:none;
  }
  
  .tools.right .profile{
    display: block;
  }
  .tools.left .profile{
    display: none;
  }

    .container { /*width: 85%;*/
        width: 100%;
    }

    .container.breadcrumbs {
        padding: 0 5%;
    }

    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: block;
    }
  
    #display_mob_off {
        display: none;
    }

    #display_mob_on {
        display: block;
    }

    #js-show-iframe-wrapper .bf-22 {
        grid-template-rows:none !important;
    }

    #js-show-iframe-wrapper .bf-22__bottom-wrap {
        justify-content: center;
    }

    #js-show-iframe-wrapper .bf-22__text {
        padding-top: 40px;
    }

    .site .header:before, .site .header:after {
        display: none;
    }

    .header .logo img {
        width: 20%;
        margin-bottom: 10px;
    }

    .header .logo img:nth-child(1) {
        margin-left: 0px !important;
    }

    .header .logo img:nth-child(2) {
        width: 50%;
    }

    .header .tools > a {
        display: inline-block;
        float: none;
    }

    .top-menu {
        height: 55px;
        position: fixed;
        top: 50px;
        left: 0px;
        z-index: 6;
        width: 100%;
    }

    .top-menu .open {
        font-size: 24px;
    }

    .top-menu.opened {
        background: #133C8C;
        height: 100%;
        overflow-y: auto;
    }

    .top-menu .items .item-wrap, .top-menu.fixed .items .item-wrap {
        width: 100%;
    }

    .top-menu .items .item-wrap img, .top-menu.fixed .items .item-wrap:nth-child(5), .site .header:before, .site .header:after {
        display: none !important;
    }

    .top-menu .items .item-wrap a:hover, .top-menu .items .item-wrap a:focus {
        color: #fff;
    }

    .top-menu .items .item-wrap .hover .hover-item {
        width: 100%;
        float: none;
        text-align: center;
    }

    .container .content {
        width: 100%;
    }

    .container .sidebar {
        width: 100%;
    }

    .main-marquee .item {
        width: 300px;
    }

    .main-marquee .item .date {
        margin-top: 10px;
    }

    .main-page-content .movie .item iframe {
        width: auto;
        max-width: 100%;
        height: auto;
    }

    .main-page-content {
        padding: 7.5% 0%;
    }

    .article h1 {
        max-width: none;
    }

    h1.title-style-a {
        padding: 0 5%;
    }

    .title-style-a {
        font-size: 18px;
    }

    .article {
        padding-right: 0%;
    }

    .article .story {
        margin-bottom: 15%;
    }

    .article .story .author {
        margin-top: 22px;
    }

    .article .story .author .name {
        font-size: 14px;
    }

    .article .story .author .post {
        padding-left: 0px;
    }

    .sidebar {
        margin-top: 14%;
        margin-bottom: -12%;
    }

    .container .content::after, .sidebar::after {
        display: none;
    }

    .sidebar .cat-menu {
        margin-top: -50px;
        margin-bottom: 50px;
    }

    .sidebar .cat-menu a {
        font-size: 16px;
    }

    .main-stat {
        overflow: hidden;
        padding: 8% 0% 5%;
    }

    .main-stat .section-title {
        padding-bottom: 10%;
    }

    .main-stat .items .item {
        width: 100%;
        margin-bottom: 12%;
    }

    .main-topical, .main-banners {
        padding: 6.2% 1% 2%;
    }

    .main-topical .items, .main-banners .items {
        padding: 5.3% 0% 0%;
    }

    .main-topical .items .item-wrap {
        width: 100%;
        margin-bottom: 40px;
    }

    .main-banners .item-wrap {
        width: 100%;
    }

    .news-content .news-categories a { /*width: 40%;*/
        font-size: 14px;
    }

    .news-content .content {
        margin-top: 0px;
        padding-right: 0%;
    }

    .paginator .prev, .paginator .next {
        width: 50%;
    }

    .paginator .pages {
        width: 100%;
        margin-top: 4%;
        margin-bottom: 2%;
    }

    .news-item .desc {
        font-size: 13px;
    }

    .news-item .info .print {
        display: none;
    }

    .footer .part.right-part {
        display: none;
    }

    .footer .part.left-part {
        width: 100%;
        text-align: center;
    }

    .footer .part.left-part div {
        display: inline-block;
    }

    .footer .logo {
        margin-right: 18px;
    }

    .footer .container {
        width: 92%;
    }

    .footer .logo img {
        width: 138px;
    }

    .footer .copyright {
        padding-top: 22px;
        padding-right: 0px;
        text-align: center;
        font-size: 12px;
    }

    .main-buttons {
        flex-direction: column;
    }

    .top-menu .items .row {
        flex-direction: column;
    }
}
